using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace BerichtGen
{
    /// <summary>
    /// 
    /// </summary>
    public partial class FrmPDFViewer : Form
    {
        string pfad;
        /// <summary>
        /// 
        /// </summary>
        /// <param name="pfad"></param>
        public FrmPDFViewer(string pfad)
        {
            InitializeComponent();
            this.pfad = pfad;
        }

        private void FrmPDFViewer_Load(object sender, EventArgs e)
        {
            pdfViewerControl.Load(pfad);
        }
    }
}
